Bug 768377 - btparser rebase
btparser rebase
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: btparser (Show other bugs)
6.3
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Karel Klíč
nobody nobody
: Rebase
Depends On:
Blocks: 750313 759375
  Show dependency treegraph
 
Reported: 2011-12-16 08:49 EST by Jiri Moskovcak
Modified: 2015-02-01 17:55 EST (History)
6 users (show)

See Also:
Fixed In Version: btparser-0.16-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 03:03:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jiri Moskovcak 2011-12-16 08:49:49 EST
Description of problem:
New ABRT needs a new version of btparser

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Suzanne Yeghiayan 2012-01-31 16:15:29 EST
This request was evaluated by Red Hat Product Management for inclusion in the
current release of Red Hat Enterprise Linux. Because the affected component is
not scheduled to be updated in the current release, Red Hat is unfortunately
unable to address this request at this time.  It has been proposed for the next
release. If you would like it considered as an exception in the current
release, please ask your support representative.
Comment 4 Jiri Moskovcak 2012-02-01 03:22:04 EST
This bug blocks ABRT rebase - 759375 which is already approved bug. ABRT is the only component depending on this package so the risk is really low.
Comment 12 errata-xmlrpc 2012-06-20 03:03:54 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0841.html

Note You need to log in before you can comment on or make changes to this bug.